@import url("stcwdc_amazon_faq_inverse.css");

@import url("stcwdc_amazon_green_inverse.css");

/* ~~~~~~~~~~~~~~~~~~~~ GLOBAL RULES ~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~ For Basic Site ~~~~~~~~~~~~~~~~~ */

/* Basic Formatting --------------------------------- */
body {
	color: #f0e68b;
	background-color: #000;
	}

/* Container--------------------------------- */

#container {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}

/* Default Link --------------------------------- */
a {
	color:#49f;
	background-color: transparent;
	}
a:link {
	color:#49f;
	background-color: transparent;
	}
a:visited {
	color: #999;
	background-color: transparent;
	}
a:visited:hover {
	color: #976;
	background-color: transparent;
	}
a:hover, a:focus {
	color: #c03;
	background-color: transparent;
	}
a:active {
	color: #015;
	background-color: transparent;
	}

/* Images--------------------------------- */

.right-border {
	border: 1px solid #bbb;
	}
.left-border {
	border: 1px solid #bbb;
	}

/* ~~~~~~~~~~~~~~~~~~~~~ Masthead ~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#banner {
	border-bottom: 1px solid #bbb;
	color: #aaa;
	background-color: transparent;
	}

#header {
	color: #eee;
	background-color: #000;
	}

.banner_row {
	color: #eee;
	background-color: transparent;
	}

#header .banner_row #masthead h1 {
	color: #c03;
	background-color: transparent;
	}

#header .banner_row #masthead h2 {
	color: #999;
	background-color: transparent;
	}

/* offsets begin =========TOP LEFT TAB NAV====================== */

ul.offset a:focus, ul.offset a:active {
	background-color: #066;
	border: 1px solid #bbb;
	color: #eee;
	}
/* offsets end */

/* Top navigation--------------------------------- */

#nav {
	border-bottom: 1px solid #ccc;
	color: #eee;
	background-color: #000;
	}

#nav a {
	background-color: #000;
	}

#nav ul li a:hover {
	background-color: #aaa;
	}

#nav ul li:hover ul {
	border: 1px solid #ccc;
	}

#nav ul li li.more {
	background-color: #000;
	}
#nav ul li li.more:hover {
	color: #ddd;
	background-color: #555;
	}
#nav ul li li.more a.submenu {
	background: url("http://www.stcwdc.org/images/arrow_close.gif") right no-repeat;
	color: #9c9;
	background-color: transparent;
	}
#nav ul li li.more a.submenu:hover {
	background: url("http://www.stcwdc.org/images/arrow_close.gif") right no-repeat;
	color: #02f;
	background-color: #aaa;
	}
#nav ul li li.more:hover ul {
	color: #02f;
	background-color: #999;
	border: 1px solid #360;
	}

#nav a:link, #nav a:visited {
	color: #9c9;
	background-color: #000;
	}

#nav a:hover, #nav a:focus, #nav a:active {
	color: #02f;
	background-color: #333;
	}
#nav ul li#tools {
	background-color: transparent;
	}

#nav ul li#tools a {
	background-color: transparent;
	}

#nav ul li#tools a:hover {
	color: #02f;
	background-color: transparent;
	}

/* Left and right sidebar content--------------------------------- */

#sidebar {
	color: #999;
	border-right: 1px solid #bbb;
	}

#sidebar h2 {
	background-color: #039;
	color: #fff;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	}
#sidebar a:link {
	color: #ccc;
	background-color: transparent;
	}
#sidebar a:visited {
	color: #999;
	background-color: transparent;
	}
#sidebar a:visited:hover {
	color: #976;
	background-color: transparent;
	}
#sidebar a:hover, a:focus {
	color: #c03;
	background-color: transparent;
	}
#sidebar a:active {
	color: #960;
	background-color: transparent;
	}

#sidebar2 {
	color: #999;
	border-left: 1px solid #bbb;
	}

#sidebar2 #sidecontent2 #search .poweredby {
	color: #999;
	}

#sidebar2 #sidecontent2 .cluster_map {
	z-index: 1;
	position: relative;
	margin-top: 0em;
	margin-right: 0.1em;
	margin-bottom: 0.5em;
	margin-left: 0.03em;
	padding: 0em;
	width: 162px;
	height: 108px;
	}

#sidebar2 h2 {
	background-color: #039;
	color: #fff;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	}
#sidebar2 a:link {
	color: #ccc;
	background-color: transparent;
	}
#sidebar2 a:visited {
	color: #999;
	background-color: transparent;
	}
#sidebar2 a:visited:hover {
	color: #976;
	background-color: transparent;
	}
#sidebar2 a:hover, a:focus {
	color: #c03;
	background-color: transparent;
	}
#sidebar2 a:active {
	color: #960;
	background-color: transparent;
	}

/* Center content--------------------------------- */

#content {
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	}

/* Date--------------------------------- */

#date {
	color: #cc9;
	}

/* Footer--------------------------------- */

#footer {
	background-color: #c03;
	color: #fff;
	}
#footer a {
	color: #cca;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~HIDDEN ELEMENTS~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.off_left {
	color: #333;
	background-color: transparent;
	}

.off_left a:visited {
	color: #333;
	background-color: transparent;
	}

/* Text--------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~Headers ~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

h1 {
	color: #c03;
	}
h2 {
	color: #c03;
	}
h3 {
	color: #aab;
	}
h4 {
	color: #c03;
	}
h5 {
	color: #aab;
	}
h6 {
	color: #c03;
	background-color: transparent;
	}

.h1 {
	color: #c03;
	}
.h2 {
	color: #c03;
	}
.h3 {
	color: #aab;
	}
.h4 {
	color: #c03;
	}
.h5 {
	color: #aab;
	}
.h6 {
	color: #c03;
	}

/* Font Settings--------------------------------- */

.important {
	color: #c03;
	}
.highlight {
	background-color: #ffb;
	padding: 0px 2px 0px 2px;
	}
.select {
	color: #c03;
	}

/* Box--------------------------------- */

.box {
	border:1px solid #369;
	background-color: #000;
	}
.box_blue {
	border:1px solid #039;
	background-color: #000;
	}
.box_blue80 {
	border:1px solid #039;
	background-color: #000;
	}
.box_gold {
	border:1px solid #e7d19a;
	background-color: #000;
	}
.box_red {
	border:1px solid #c03;
	background-color: #000;
	}

.color_box_blu {
	border:1px solid #369;
	background-color: #e6edff;
	}
.color_box_sftblu {
	border:1px solid #669;
	background-color: #def;
	}
.color_box_brn {
	border:1px solid #966;
	background-color: #eed;
	}
.color_box_beige {
	border:1px solid #966;
	background-color: #f7f6ec;
	}
.color_box_pink {
	border:1px solid #933;
	background-color: #fcf;
	}
.color_box_grn {
	border:1px solid #3c9;
	background-color: #cfc;
	}

.center_box {
	border:1px solid #369;
	background-color: #fff;
	}
.left_box {
	border:1px solid #903;
	background-color: #fff;
	}
.right_box {
	border:1px solid #903;
	background-color: #fff;
	}

/* Navigation--------------------------------- */

#skipnav a {
	color: #bbb;
	background-color: transparent;
	}

#sidebar #skip {
	color: #ccc;
	background-color: transparent;
	}

#sidebar #skip a:link {
	color: #ccc;
	background-color: transparent;
	}

#sidebar #skip a:visited {
	color: #999;
	background-color: transparent;
	}

#sidebar #skip a:visited:hover {
	color: #976;
	background-color: transparent;
	}

#sidebar #skip a:hover, a:focus {
	color: #c03;
	background-color: transparent;
	}

#sidebar #skip a[name]:visited:hover {
	color: #976;
	background-color: transparent;
	}

#sidebar #skip a[name]:hover, a[name]:focus {
	color: #c03;
	background-color: transparent;
	}

#sidebar #skip a:active {
	color: #960;
	background-color: transparent;
	}

#sidebar #skip a[name]:active {
	color: #444;
	background-color: transparent;
	}

/* Sitemap and links --------------------------------- */

table#gensitemap {
	border: #bbb solid 3px;
	background-color: #fff;
	}
table#gensitemap td.lpart {
	background-color: #444;
	}
table#gensitemap td.lpart div.lhead {
	color: #9a9a9a;
	background-color: #300;
	padding: 7px;
	}
table#gensitemap .lcount {
	background-color: #666;
	color: #fff;
	border: 2px ridge #bbb;
	padding: 2px;
	margin: 1px 0 1px 2px;
	}
table#gensitemap table.sitemap_filetype {
	background-color: #aaa;
	}
table#gensitemap td.lbullet {
	background-color: #333;
	}
#sitemap a {
	color: #8a8a8a;
	}
#sitemap a:hover, a:focus {
	color: #c03;
	}
#sitemap a:visited:hover {
	color: #976;
	background-color: transparent;
	}
#sitemap a:active {
	color: #c03;
	}

/* Alphabetical anchor navigation for long index or glossary pages --------------------------------- */

#alphanav {
	color: #aaa;
	}
#alphanav a {
	color: #ff6;
	}
#alphanav a:visited {
	color: #ff6;
	}

/* ~~~~~~~~~~~~~~~~~~STYLES FROM PREVIOUS SITE ~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.admin_council_cal {
	color: #d0a760;
	}

#announce_box {
	border: #c03 solid 2px;
	}

#announce_competition {
	border: #c03 solid 2px;
	}

#announce_competition_compete {
	border: #c03 solid 2px;
	}

#announce_competition_wide {
	border: #c03 solid 2px;
	}

.blue_emph, .blue_note, .blue_note_sm, .pdf_note {
	color: #36f;
	background-color: transparent;
	}

.blue_attention_header {
	color: #36f;
	background-color: transparent;
	}

.bigtext, .bigtextbold, .black_note, .footnote_area, .lastrev, .medtextbold, .navtext, .navtext_leftalign, .notetext, .notetext_norm, .noscript, .onpagelink, .smaller, .subhead {
	color: #f0e68b;
	background-color: transparent;
	}

.green_attention_header {
	color: #6f9;
	background-color: transparent;
	}

.green_attention, .green_note {
	color: #6f9;
	background-color: transparent;
	}

.orange_attention_header {
	color: #c80;
	background-color: transparent;
	}

.red_attention, .red_note {
	color: #c03;
	background-color: transparent;
	}

.purple_attention, .purple_note {
	color: #a5f;
	background-color: transparent;
	}

.purple_attention_header {
	color: #a5f;
	background-color: transparent;
	}

.purplelite_attention_header {
	font-size: 0.9em;
	color: #66f;
	background-color: transparent;
	text-align: left;
	font-weight: 700;
	}

.purplelite_note {
	color: #66f;
	background-color: transparent;
	}

.violet_note {
	color: #c6f;
	background-color: transparent;
	}

.teal_attention, .teal_note {
	color: #69f;
	background-color: transparent;
	}

.cancelled {
	color: #f00;
	background-color: transparent;
	}

.cancelled_date {
	color: #f00;
	background-color: transparent;
	}

.chap_event {
	color: #ff6;
	background-color: transparent;
	}

.competition_announce {
	color: #6f9;
	}

.competition_announce_cal {
	color: #6f9;
	}

.astore_cert_button, .astore_ie_cert_button, #astore_giftcert, #astore_giftcertif {
	color: #fff;
	background-color: transparent;
	}

.compinfohead {
	color: #ff8c00;
	background-color: transparent;
	}

.dontforget {
	color: #ff6;
	background-color: transparent;
	}

.employer {
	color: #69f;
	background-color: transparent;
	}

.employhead {
	color: #c6f;
	background-color: transparent;
	}

.entranthead {
	color: #096;
	background-color: transparent;
	}

.eventbul {
	color: #02f;
	background-color: transparent;
	}

.eventhead {
	color: #ff6;
	background-color: transparent;
	}

.footnote {
	color: #0f0;
	background-color: transparent;
	}

.tfoot {
	color: #0f0;
	background-color: #666;
	}

.handouts {
	color: #0f0;
	background-color: transparent;
	}

.italicbold {
	color: #ddd;
	background-color: transparent;
	}

.judgehead {
	color: #ff6;
	background-color: transparent;
	}

.nonmember {
	color: #6f9;
	background-color: transparent;
	}

.nonmemberbig {
	color: #6f9;
	background-color: transparent;
	}

.red {
	color: #c03;
	background-color: transparent;
	}

.redbold {
	color: #c03;
	background-color: transparent;
	}

.required {
	color: #fdf800;
	background-color: transparent;
	}

.signature_line {
	color: #eee;
	background-color: transparent;
	border-bottom: #bbb solid 1px;
	}

.signature_field {
	color: #02f;
	background-color: #aaa;
	}

.title {
	color: #fdf800;
	background-color: #fff;
	}

.tobeann {
	color: #f33;
	background-color: transparent;
	}

.vacant {
	color: #0c6;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~~~Div for KU logo ~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.ku {
	color: #c93;
	background-color: transparent;
	}

#ku_header {
	color: #f0e68b;
	background-color: #000;
	}

#ku_logo {
	color: #cc9;
	background-color: transparent;
	}


/* ~~~~~~~~~~~~~~Specific cases for DIV and SPAN~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.contact_text {
	color: #f0e68b;
	background-color: transparent;
	}

.coupon {
	border: #cc9 dashed 1px;
	}

.course {
	color: #69f;
	background-color: #333;
	border-top: #cc9 solid 1px;
	border-bottom: #cc9 solid 1px;
	}

.date_field {
	color: #000;
	background-color: #cc9;
	}

.describe {
	color: #69f;
	background-color: #333;
	}

.mission1 {
	color: #09a;
	background-color: transparent;
	}

.mission2 {
	color: #09c;
	background-color: transparent;
	}

#navtext_photo {
	color: inherit;
	background-color: #444;
	}

.navtext_photo {
	color: #fff;
	background-color: transparent;
	}

#navtext_photo a:link {
	color: #9cf;
	background-color: transparent;
	}

#navtext_photo a:visited {
	color: #c93;
	background-color: transparent;
	}

.paytext {
	color: #f30;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~Revision flags ~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.new {
	color: #ff6;
	background-color: transparent;
	}

.revised {
	color: #0c6;
	background-color: transparent;
	}

.updated {
	color: #03f;
	background-color: transparent;
	}

.updated_announce {
	color: #03f;
	background-color: transparent;
	}

.smallupdate {
	color: #6f9;
	background-color: transparent;
	font-size: 0.8em;
	}

.stc_seminar_cal {
	color: #45f;
	}

/* ~~~~~~~~~~~~~~~~FIGURES and CAPTIONS~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.side_img {
	color: #cc9;
	background-color: transparent;
	}

.figure_caption_cherries {
	color: #ff46b1;
	}

.figure_caption_landsat {
	color: #ff46b1;
	}

.figure_caption_landsat_home {
	color: #ff46b1;
	}

div.citycam {
	border: #000 solid 1px;
	color: #cc9;
	background-color: #000;
	}

/* ~~~~~~~~~~~~~~~~~~~ PARAGRAPHS ~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

p.biotitle {
	color: #69f;
	background-color: transparent;
	}

p.caption_citycam {
	color: #cc9;
	background-color: #000;
	border: #000 solid 1px;
	}

p.chaphonor {
	color: #05f;
	background-color: #000;
	}

p.individhonor {
	color: #089;
	background-color: #000;
	}

p.line_length_hint {
	color: #aaa;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~2-COL PSEUDO TABLE LAYOUT~~~~~~~~~~~~~ */

div.table_row_2col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~2 VARIED WIDTH COLUMNS~~~~~~~~~~~~~~~~ */

.left_generic_col {
	color: #f0e68b;
	background-color: transparent;
	}

.left_award_site_col {
	color: #f0e68b;
	background-color: transparent;
	}

.right_generic_col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~2 EVEN COLUMNS~~~~~~~~~~~~~~~~~ */

div.left_col {
	color: #f0e68b;
	background-color: transparent;
	}

div.right_col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~2 COMPETITION STATS COLUMNS~~~~~~~~~~~~~~ */

div.left_compstats_col {
	color: #f0e68b;
	background-color: transparent;
	}

div.right_compstats_col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~2 EVENT SCHEDULE COLUMNS~~~~~~~~~~~~~~ */

div.left_eventsched_col {
	color: #f0e68b;
	background-color: transparent;
	}

div.right_eventsched_col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~2-COL TALENT and DOC COMP COLUMNS~~~~~~~~~~~ */

.left_profile_col {
	color: #f0e68b;
	background-color: transparent;
	}

div.right_profile_col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~3-COL PSEUDO TABLE ROW and HEAD~~~~~~~~~~~ */

div.table_row_3col {
	color: #f0e68b;
	background-color: transparent;
	}

.pseudo_table_head {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~3-COL NAME - TITLE COLUMNS~~~~~~~~~~~~~ */

div.table_row_3col_names {
	color: #f0e68b;
	background-color: transparent;
	}

.left_names_3col {
	color: #f0e68b;
	background-color: transparent;
	}

.center_names_3col {
	color: #f0e68b;
	background-color: transparent;
	}

.right_names_3col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~3-COL PUBLISHED COLUMNS~~~~~~~~~~~~~ */

.left_published_col {
	color: #f0e68b;
	background-color: transparent;
	}

.center_published_col {
	color: #f0e68b;
	background-color: transparent;
	}

.right_published_col {
	color: #f0e68b;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~~EVENT COLUMNS~~~~~~~~~~~~~~~ */

#event_table {
	color: #f0e68b;
	background-color: #fff;
	}

#event_table2 {
	color: #f0e68b;
	background-color: #fff;
	}

h4.event_summary {
	color: #000;
	background-color: #7af;
	}

#event_table div.event_row div.event_whatwhenwhere {
	color: #f0e68b;
	background-color: transparent;
	}

#event_table div.event_row div.event_details {
	color: #f0e68b;
	background-color: transparent;
	}

#event_table2 div.event_row div.event_whatwhenwhere {
	color: #f0e68b;
	background-color: transparent;
	}

#event_table2 div.event_row div.event_details {
	color: #f0e68b;
	background-color: transparent;
	}

.feecolhead {
	color: #f0e68b;
	background-color: transparent;
	}

#fee_structure div.event_row div.event_cost
{
	color: #f0e68b;
	background-color: transparent;
}

#fee_structure div.event_row div.ku_costfor {
	color: #f0e68b;
	background-color: transparent;
	}

#fee_structure div.event_row div.event_costfor
{
	color: #f0e68b;
	background-color: transparent;
}

/* ~~~~~~~~~~~~~~~~~~~~Tables ~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

table {
	color: #f0e68b;
	background-color: #fff;
	}

table.bookref {
	border: #999 solid 1px;
	color: #252;
	background-color: #bbb;
	}

table.entity {
	border: #ccc solid 2px;
	color: #252;
	background-color: #bbb;
	}

table.entities_alpha {
	border: #aaa solid 2px;
	background-color: #000;
	}

table.entities_alpha td {
	border: none;
	}

table.fontsamp {
	border: groove #999 1.5px;
	}

tr.fontsamp th {
	color: #f0e68b;
	background-color: #300;
	}

tr.fontsamp td {
	color: #f0e68b;
	background-color: #000;
	}

tr.fontsamp td.rt {
	color: #f0e68b;
	background-color: #300;
	}

table.latin {
	border: #cca solid;
	color: #f0e68c;
	background-color: #444;
	}

table.latin th {
	color: #feb;
	background-color: #57b;
	border: #cca solid 1px;
	}

table.latin td {
	border: #cca solid 1px;
	color: #cccc8f;
	background-color: #110;
	}

table.white {
	color: #f0e68c;
	background-color: #444;
	border: #cc9 solid 2px;
	}

table.white_comm {
	color: #f0e68c;
	background-color: #444;
	border: #cc9 solid 2px;
	}

table.white_comm tr th {
	color: #fff;
	background-color: #467;
	}

table.white_comm tr th.headcollink a:link {
	color: #fff;
	background-color: #467;
	}

table.white_comm tr th.headcollink a:hover {
	color: #fff;
	background-color: #467;
	}

table.white_comm tr td.headcollink {
	vertical-align: top;
	color: #f0e68c;
	background-color: #456;
	}

table.white_comm tr td.headcollink a:link {
	color: #6bf;
	background-color: #456;
	}

table.white_comm tr td.headcollink a:hover {
	color: #c03;
	background-color: #456;
	}

table.white_comm tr.white_comm th, td {
	color: #f0e68b;
	background-color: #000;
	}

table.white_index {
	color: #f0e68b;
	background-color: #000;
	}

table.white_talent {
	font-size: 96%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	vertical-align: top;
	color: #e6edff;
	background-color: #000;
	border: #cc9 solid 2px;
	width: 90%;
	}

table.white_talent tr.blue th {
	 /* used in table headings */
	color: #e6edff;
	background-color: #467;
	}

table.white_talent tr.blue td {
	 /* used in table headings */
	color: #e6edff;
	background-color: #467;
	}

table.white_talent tr.headertype1 th {
	 /* used in table headings */
	color: #e6edff;
	background-color: #457;
	}

table.yahoo {
	border: #990 solid 1px;
	color: #000;
	background-color: #ffe;
	}

th.yahoocell {
	padding: 1px;
	color: #000;
	background-color: #ffe;
	}

td.yahoocell {
	color: #000;
	background-color: #ffe;
	}

/* ~~~~~~~~~~~~~~~~Table rows ~~~~~~~~~~~~ */

tr.headertype1 th {
	 /* for blue table headings */
	color: #e6edff;
	background-color: #457;
	}

tr.headertype1 td {
	 /* for bright blue table headings */
	color: #e6edff;
	background-color: #457;
	}

tr.headertype2 th {
	 /* for grayblue table headings */
	color: #fff;
	background-color: #467;
	}

tr.headertype2 td {
	 /* for grayblue cell */
	color: #fff;
	background-color: #467;
	}

tr.headertype3 th {
	 /* for bluegray table headings */
	color: #fff;
	background-color: #446;
	}

tr.headertype3 td {
	 /* for bluegray table headings */
	color: #fff;
	background-color: #446;
	}

tr.headertype4 th {
	 /* for khaki table headings */
	color: #dfdfdd;
	background-color: #444;
	}

tr.headertype4 td {
	 /* gray on gray used in table headings */
	color: #dfdfdd;
	background-color: #444;
	}

tr.headertype5 th {
	 /* for khaki table headings */
	color: #bdd;
	background-color: #344;
	}

tr.headertype5 td {
	 /* khaki used in table headings */
	color: #bdd;
	background-color: #344;
	}

tr.blue36c th {
	 /* used in table headings */
	color: #fff;
	background-color: #36f;
	}

tr.blue57b th {
	 /* used in table headings */
	color: #000;
	background-color: #57b;
	}

tr.blue57b td {
	color: #f0e68b;
	background-color: #000;
	}

tr.sftblue th {
	 /* used in table headings */
	color: #fff;
	background-color: #def;
	}

tr.blue68c th {
	 /* used in table headings */
	color: #fff;
	background-color: #68c;
	}

tr.blue68c td {
	color: #fff;
	background-color: #68c;
	}

tr.bc699 th {
	 /* used in table headings */
	color: #fff;
	background-color: #699;
	}

tr.bc669 th {
	 /* used in table headings */
	color: #fff;
	background-color: #669;
	}

tr.bc369 th {
	 /* used in table headings */
	color: #fff;
	background-color: #369;
	}

tr.beige th {
	 /* used in table headings */
	color: #000;
	background-color: #f7f6ec;
	}

tr.beige td {
	 /* used in table headings */
	color: #000;
	background-color: #f7f6ec;
	}

tr.brn th {
	 /* used in table headings */
	color: #000;
	background-color: #eed;
	}

tr.brn td {
	 /* used in table headings */
	color: #000;
	background-color: #eed;
	}

tr.brown th {
	 /* brown used in table headers */
	color: #000;
	background-color: #d0a760;
	}

tr.brown td {
	 /* brown used in table cells */
	color: #000;
	background-color: #d0a760;
	}

tr.brown_golden th {
	 /* brown used in table headers */
	color: #000;
	background-color: #e7d19a;
	}

tr.brown_golden td {
	 /* brown used in table cells */
	color: #000;
	background-color: #e7d19a;
	}

tr.blue8bf th {
	 /* used in table headings */
	vertical-align: bottom;
	color: #000;
	background-color: #8bf;
	}

tr.blue8bf td {
	color: #000;
	background-color: #8bf;
	}

tr.bookref td {
	color: #000;
	background-color: #222;
	}

tr.color td {
	color: #f0e68b;
	background-color: transparent;
	}

tr.graypale th {
	color: #9aa;
	background-color: #111;
	}

tr.graypale td {
	color: #9aa;
	background-color: #111;
	}

tr.greenpaler td {
	color: #000;
	background-color: #eff;
	}

tr.graysilverlt th {
	color: #000;
	background-color: #ddd;
	}

tr.graysilverlt td {
	color: #000;
	background-color: #ddd;
	}

tr.graysilver th {
	color: #000;
	background-color: #ccc;
	}

tr.bc699 td {
	color: #000;
	background-color: #eee;
	}

tr.graysilver td {
	color: #000;
	background-color: #ccc;
	}

tr.mimosa td {
	color: #000;
	background-color: #ff9;
	}

tr.mimosadk th {
	 /* used in table headings */
	color: #000;
	background-color: #ff6;
	}

tr.mimosadk td {
	color: #000;
	background-color: #ff6;
	}

tr.violetpale td {
	color: #000;
	background-color: #ddf;
	}

tr.violetpaler th {
	color: #ccb;
	background-color: #222;
	}

tr.violetpaler td {
	color: #ccb;
	background-color: #222;
	}

tr.talent td {
	color: #f0e68b;
	background-color: #000;
	}

tr.white th {
	color: #f0e68b;
	background-color: #000;
	}

tr.white td {
	color: #f0e68b;
	background-color: #000;
	}

tr.white_index th {
	color: #f0e68b;
	background-color: #000;
	}

tr.white_index td {
	color: #f0e68b;
	background-color: #000;
	}

/* ~~~~~~~~~~~~~~~~The th cell ~~~~~~~~~~~~ */

th {
	color: #f0e68c;
	background-color: transparent;
	}

th.eventbluepale {
	color: #000;
	background-color: #9cf;
	}

th.tealbluelt {
	color: #fff;
	background-color: #69c;
	}

th.tealblueltnowrap {
	color: #fff;
	background-color: #69c;
	}

/* ~~~~~~~~~~~~~~~~The td cell ~~~~~~~~~~~~ */

td {
	color: #f0e68b;
	background-color: #000;
	}

td.headertyp1 {
	 /* for blue table cell */
	color: #fff;
	background-color: #457;
	}

td.headertyp2 {
	 /* for blue table cell */
	color: #fff;
	background-color: #467;
	}

td.headertype3 {
	 /* for bluegray table headings */
	color: #fff;
	background-color: #446;
	}

td.headertype4 {
	 /* gray on gray used in table headings */
	color: #dfdfdd;
	background-color: #444;
	}

td.headertype5 {
	 /* used in khaki table cells */
	color: #bdd;
	background-color: #344;
	}

td.beige {
	 /* used in table headings */
	color: #000;
	background-color: #f7f6ec;
	}

td.brn {
	 /* used in table headings */
	color: #000;
	background-color: #eed;
	}

td.blackrule {
	color: #f0e68b;
	background-color: #f0e68b;
	}

td.sftblue {
	color: #000;
	background-color: #def;
	}

td.bluelt {
	color: #000;
	background-color: #cef;
	}

td.eventcell {
	color: #f0e68b;
	background-color: transparent;
	}

td.eventcellbold {
	color: #f0e68b;
	background-color: transparent;
	}

td.graypale {
	color: #9aa;
	background-color: #111;
	}

td.graypaler {
	color: #000;
	background-color: #eef;
	}

td.graypalest {
	color: #000;
	background-color: #ddf;
	}

td.greenpaler {
	color: #000;
	background-color: #efe;
	}

td.greenpalest {
	color: #000;
	background-color: #eff;
	}

td.graybluecde {
	color: #000;
	background-color: #cde;
	}

td.graypalenowrap {
	color: #000;
	background-color: #555;
	}

td.graysilverddd {
	color: #000;
	background-color: #ddd;
	}

td.graysilverlt {
	color: #000;
	background-color: #ddd;
	}

td.violetpaler {
	color: #ccb;
	background-color: #222;
	}

td.white {
	color: #f0e68b;
	background-color: #000;
	}

td.white_index {
	color: #f0e68b;
	background-color: #000;
	}

td.whiterule {
	color: #000;
	background-color: #000;
	}

/* ~~~~~~~~~~~~~~~~~~~~Lines and Rules~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#fnrule {
	border-top: #aaa 1px solid;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden1 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden1 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden1 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden2 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden2 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden2 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden3 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden3 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden3 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden4 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden4 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden4 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden5 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden5 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden5 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden6 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden6 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden6 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden7 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden7 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden7 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden8 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden8 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden8 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr.hidden9 {
	color: #000;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.hidden9 {
	background-color: transparent;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.hidden9 {
	background-color: transparent;
	border: 0px solid #000;
	}

/* Horizontal Rule For Internet Explorer */	
hr {
	color: #bbb;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr {
	background-color: #bbb;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr {
	background-color: #bbb;
	border: 0px solid #999;
	}

/* Horizontal Rule For Internet Explorer */	
hr.blue {
	color: #ff6;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.blue {
	background-color: #039;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.blue {
	background-color: #33f;
	border: 0px solid #999;
	}

/* Horizontal Rule For Internet Explorer */	
hr.brown {
	color: #d0a760;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.brown {
	background-color: #d0a760;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.brown {
	background-color: #d0a760;
	border: 0px solid #999;
	}

/* Horizontal Rule For Internet Explorer */	
hr.gold {
	color: #e7d19a;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.gold {
	background-color: #e7d19a;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.gold {
	background-color: #e7d19a;
	border: 0px solid #999;
	}

/* Horizontal Rule For Internet Explorer */	
hr.gold9 {
	color: #e7d19a;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.gold9 {
	background-color: #e7d19a;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.gold9 {
	background-color: #e7d19a;
	border: 0px solid #999;
	}

/* Horizontal Rule For Internet Explorer */	
hr.yellowgold {
	color: #f0e68c;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.yellowgold {
	background-color: #f0e68c;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.yellowgold {
	background-color: #f0e68c;
	border: 0px solid #999;
	}

/* Horizontal Rule For Internet Explorer */	
hr.red {
	color: #c03;
	}
/* Horizontal Rule For Gecko-based browsers */
html>body hr.red {
	background-color: #c03;
	}
/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.red {
	background-color: #c03;
	border: 0px solid #999;
	}

/* Unordered List --------------------------------- */

ul.uncheck {
	list-style-image: url("http://www.stcwdc.org/images/unchecked-box-bullet.gif");
	}
ul.uncheck-linebreak {
	list-style-image: url("http://www.stcwdc.org/images/unchecked-box-bullet.gif");
	}
ul.check {
	list-style-image: url("http://www.stcwdc.org/images/checked-box-bullet.gif");
	}
ul.check-linebreak {
	list-style-image: url("http://www.stcwdc.org/images/checked-box-bullet.gif");
	}
ul.pdf {
	list-style-image: url("http://www.stcwdc.org/images/download-pdf.gif");
	}
ul.pdf-linebreak {
	list-style-image: url("http://www.stcwdc.org/images/download-pdf.gif");
	}


/* Ordered List --------------------------------- */

/* Definition Lists --------------------------------- */

dl.glossarywithlinks dt {
	color: #666;
	}

dl.glossarywithlinks dd {
	color: #333;
	}
	
/* Table --------------------------------- */

table.sitemap th {
	color: #c03;
	}

table.noborder th {
	background-color: transparent;
	color: #333;
	}
table.noborder td {
	background-color: transparent;
	color: #333;
	}

table.red-header {
	background-color: #bbb;
	}
table.red-header th {
	background-color: #c03;
	color: #fff;
	}
table.red-header th a {
	color: #fff;
	}
table.red-header th a:link {
	color: #fff;
	}
table.red-header th a:visited {
	color: #999;
	}
table.red-header th a:hover, a:active {
	color: #f7f6ec;
	}
table.red-header td {
	background-color: #fff;
	color: #333;
	}

table.gray-header {
	background-color: #bbb;
	}
table.gray-header th {
	background-color: #ccc;
	color: #666;
	}
table.gray-header th a {
	color: #666;
	}
table.gray-header th a:link {
	color: #ff6;
	}
table.gray-header th a:visited {
	color: #666;
	}
table.gray-header th a:hover, a:active {
	color: #c03;
	}
table.gray-header td {
	background-color: #fff;
	color: #333;
	}


table.gold-header th {
	background-color: #f0e68c;
	color: #666;
	}
table.gold-header th a {
	color: #666;
	text-decoration:underline;
	}
table.gold-header th a:link {
	color: #ff6;
	}
table.gold-header th a:visited {
	color: #777;
	}
table.gold-header th a:hover, a:active {
	color: #903;
	}
table.gold-header td {
	background-color: #aaa;
	color: #000;
	}

table.blue-header {
	background-color: #bbb;
	}
table.blue-header th {
	background-color: #039;
	color: #fff;
	}
table.blue-header th a {
	color: #fff;
	}
table.blue-header th a:link {
	color: #fff;
	}
table.blue-header th a:visited {
	color: #666;
	}
table.blue-header th a:hover, a:active {
	color: #c30;
	}
table.blue-header td {
	background-color: #fff;
	color: #333;
	}

table th.side-header, table th.side-header-vertical {
	background-color: #f7f6ec;
	color: #8a8a8a;
	}
/* table th.side-header-vertical {
	writing-mode: tb-rl;
	filter: flipv() fliph();
	background-color: #F7F6EC;
	color: #8a8a8a;
	}*/
table th.alternate {
	background-color: #eee;
	}
table tr.alternate td {
	background-color: #eee;
	}
table td.alternate {
	background-color: #eee;
	}

/* ~~~~~~~~~~~~~~~~~~~ SEARCH FORMS~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

form.search_right {
	color: #f0e68c;
	background-color: transparent;
	}

form.search_right fieldset#side_searchbox {
	color: #000;
	background-color: transparent;
	border: 2px groove #9bf;
	}

form.search_right fieldset#side_searchbox legend {
	color: #ff6;
	background-color: transparent;
	}

form.search_right input.input {
	color: #060;
	background-color: #ffd;
	border: 0.2em inset #06c;
	}

form.search_right input.button {
	color: #fff;
	background-color: #066;
	border: 2px outset #ccc;
	}

form.search_right input.button.hover, input.button.focus {
	color: #fff;
	background-color: #066;
	border: 2px outset #666;
	}

form.search_right .button:hover, .button:focus, .submit:hover, .submit:focus {
	color: #fff;
	background-color: #095;
	border: 2px outset #666;
	}

form.search_right .button:focus, input.button.focus, .button:focus {
	color: #fff;
	background-color: #095;
	}

form.search_right input.button:active, .button:active {
	color: #fff;
	background-color: #095;
	}

form.search_right a:link {
	color: #04b;
	background-color: transparent;
	}

form.search_right a:visited {
	color: #870;
	background-color: transparent;
	}

form.search_right a:visited:hover {
	color: #999;
	background-color: #ffa;
	}

form.search_right a:hover {
	color: #03f;
	background-color: #ffa;
	}

form.search_right a:active {
	color: #f0f0f0;
	background-color: #369;
	}

form.search_right a:focus {
	color: #03f;
	background-color: #dd7;
	}

form.search_right input.input:hover, input.input:focus {
	background-color: #ffc;
	}

.terms {
	color: #075;
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~SECURE CONTACT FORMS~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~gb_form~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* 
	Secure and Accessible PHP Contact Form v.2.0 Basic Styles by Mike Cherim 
	THESE ARE THE VARIOUS ELEMENTS, CLASSES, IDS, AND SELECTORS YOU MAY NEED FOR STYLING THIS FORM
	Anchors or link elements have not been included, but everythig else is :-)
*/


/* form and results heading size */
.main_formhead, .formhead {
	color: #f0e68b;
	}

/* error heading weight and color - bold is for the error reason text */
span.error, dt.error, strong.error {
	color: #cf0;
	}

/* success heading color */
span.success {
	color: #066;
	}

/* set up relativity to position small Why? text */
small.whythis {
	color: #009;
	background-color: transparent;
	}

/* Why? link style */
small.whythis a {
	color: #04b;
	background-color: transparent;
	}

small.whythis a:hover, small.whythis a:focus, small.whythis a:active {
	cursor: help;
	color: #02f;
	background-color: transparent;
	text-decoration: none;
	}

/* hide the Why? text span */
small.whythis a span {
	border: 1px solid #fafafa;
	color: #fafafa;
	background-color: #fafafa;
	}

/* bring back Why? text span (title attribute backs this up for borwsers it doesn't function in */
small.whythis a:hover span, small.whythis a:focus span, small.whythis a:active span {
	border: 1px solid #cba;
	background-color: #fed;
	color: #000;
	}

/* used for abbreviation used relative to form. the .abbr class is for the span added for IE */
abbr, .abbr {
	border-bottom: 1px dotted #999;
	}

/* set result color for blockquote dt "heading" */
dl#result_dl_blockq dt, dl.result_dl_blockq dt {
	color: #066;
	}

/* style the input names in the result */
div#gb_form_div span.items {
	color: #666;
	}

#gb_form input.input {
	color: #025;
	background-color: #ffd;
	border: 0.2em inset #ded6cb;
	}

/* spec for checkbox only */
#gb_form input.checkbox {
	background-color: transparent;
	color: #04b;
	}

/* for checkbox label only */
#gb_form label input.checkbox {
	}

/* All hover/focus stuff - NOTE: .hover and .focus classes IE JS */
#gb_form input.finput:hover, #gb_form input.finput:hover, 
#gb_form input.short:hover, #gb_form input.short:hover, 
#gb_form input.med:hover, #gb_form input.med:focus, 
/*
#gb_form select.med:hover, #gb_form select.med:focus, 
*/
#gb_form textarea.textbox:hover, #gb_form textarea.textbox:focus, 
#gb_form input.short.hover, #gb_form input.short.focus, 
#gb_form input.med.hover, #gb_form input.med.focus, 
/*
#gb_form select.med.hover, #gb_form select.med.focus, 
*/
#gb_form textarea.textbox.hover, #gb_form textarea.textbox.focus {
	border: 0.2em inset #ded6cb;
	color: #025;
	background-color: #ffd;
	}

#gb_form input.button {
	color: #fff;
	background-color: #006b6b;
	border: 2px outset #ccc;
	}

#gb_form .button:hover, .button:focus {
	color: #fff;
	background-color: #095;
	border: 2px outset #ccc;
	}

#gb_form input.button.hover, input.button:hover, input.button.focus, input.button:focus {
	color: #fff;
	background-color: #095;
	border: 2px outset #ccc;
	}

#gb_form .button:focus, input.button.focus, .button:focus {
	color: #fff;
	background-color: #095;
	}

#gb_form .button:active, input.button.active, input.button:active, .button:active {
	color: #fff;
	background-color: #099;
	}

/* ~~~~~~~~~~~~~~~ CONTACT and COMMENT FORMS ~~~~~~~~~~~~~~~~~~~ */

div.form {
	color: #f0e68b;
	background-color: #248;
	}

p.form {
	color: #f0e68b;
	background-color: transparent;
	}

/* outer fieldset */
fieldset#formwrap {
	color: #f0e68b;
	background-color: #248;
	border: #999 groove 2px;
	}

/* section fieldsets */
fieldset {
	color: #f0e68b;
	background-color: #24a;
	border: #9bf solid 1px;
	}

/* main legend at top of the form */
legend#mainlegend {
	color: #91ffbd;
	background-color: transparent;
	}

/* form legends and dt "heading" */
legend, dt {
/*
	color: #ffc;
*/
	color: #b94a05;
	/* orange */
	}

legend {
	color: #b94a05;
	background-color: transparent;
	}

label {
	color: #ff6;
	background-color: transparent;
	}

.pseudo_label_black {
	color: #ff6;
	background-color: transparent;
	}

.pseudo_label_blue {
	color: #ff6;
	background-color: transparent;
	}

label.form_th {
	color: #fff;
	background-color: transparent;
	}

#gb_form textarea:hover, textarea:focus, input.search_input:hover, input.search_input:focus, input.med:hover, input.med:focus, input.info:hover, input.info:focus {
	border: 0.2em inset #ded6cb;
	color: #025;
	background-color: #ffd;
	}

#feedback textarea#comment:hover, textarea#comment:focus, input#email:hover, input#email:focus, input#author:hover, input#author:focus, input#url:hover, input#url:focus {
	border: 0.2em inset #ded6cb;
	color: #060;
	background-color: #ffd;
	}

#feedback input.short, #feedback input.med, #feedback select.med, #feedback textarea.textbox {
	border: #048 inset 1px;
	color: #000;
	background-color: #fff;
	}

/* ~~~~~~~~~~~~~~~~~~~BOTTOM ~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#bodmarg_bot {
	color: #cf9;
	background-color: #000;
	}

#bodmarg_bot #botlinks {
	color: #cf9;
	background-color: #000;
	}

#navbot {
	color: #cfb;
	background-color: #000;
	}

#bodmarg_bot a {
	color: #49f;
	background-color: #000;
	}

#bodmarg_bot #botlinks a:link {
	color: #49f;
	background-color: transparent;
	}

#bodmarg_bot #botlinks a:visited {
	color: #9c9;
	background-color: transparent;
	}

#bodmarg_bot #botlinks a:visited:hover {
	color: #976;
	background-color: transparent;
	}

#bodmarg_bot #botlinks a:hover, a:focus {
	color: #c03;
	background-color: transparent;
	}

#bodmarg_bot #botlinks a:active {
	color: #960;
	background-color: transparent;
	}

#bodmarg_bot #botlinks a[name]:hover, a[name]:focus {
	color: #999;
	}

#bodmarg_bot #botlinks a[name]:active {
	color: #999;
	background-color: transparent;
	}

#bodmarg_bot #botlinks a[img]:hover, a[img]:focus {
	color: #03f;
	background-color: transparent;
	}

#bodmarg_bot #botlinks #pagemaint {
	color: #999;
	background-color: transparent;
	}

#bodmarg_bot #botlinks #pagemaint_slides {
	color: #ddd;
	background-color: #444;
	}

#bodmarg_bot #botlinks #pagemaint_slides a:link {
	color: #36f;
	background-color: transparent;
	}

#pagemaint #validations {
	color: #999;
	background-color: transparent;
	}

#bodmarg_bot #botlinks #pagemaint #validations a:visited:hover {
	color: #333;
	background-color: #ffa;
	}

#bodmarg_bot #botlinks #pagemaint #validations a:hover, a:focus {
	color: #03f;
	background-color: #ffa;
	}

#bodmarg_bot #botlinks #pagemaint #validations a[img]:hover, a[img]:focus {
	color: #03f;
	background-color: #ffa;
	}

#bodmarg_bot #botlinks #pagemaint #validations a:active {
	color: #03f;
	background-color: #ffa;
	}

/* ~~~~~~~~~~~~~~~~~~~TAIL RULES~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* copyright--------------------------------- */

#bodmarg_bot #botlinks #pagemaint_slides #copyright_slides {
	color: #ddd;
	background-color: #444;
	}

#bodmarg_bot #botlinks #pagemaint #maint {
	color: #ddd;
	background-color: transparent;
	}

p.tailwdc {
	color: #ddd;
	background-color: transparent;
	}
